> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List the organisation's conditions



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /org/ai-conditions
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /org/ai-conditions:
    get:
      tags:
        - ai-conditions
      summary: List the organisation's conditions
      operationId: list_ai_conditions_org_ai_conditions_get
      parameters:
        - in: query
          name: chronic
          required: false
          schema:
            anyOf:
              - type: boolean
              - type: 'null'
            title: Chronic
            description: >-
              true lists only conditions closed without action three times or
              more.
        - in: query
          name: limit
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            title: Limit
            description: Default 100, at most 500.
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AiConditionListResponse'
          description: Successful Response
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    AiConditionListResponse:
      properties:
        conditions:
          items:
            $ref: '#/components/schemas/AiConditionItem'
          type: array
          title: Conditions
        counts:
          $ref: '#/components/schemas/AiConditionCounts'
      required:
        - conditions
        - counts
      title: AiConditionListResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    AiConditionItem:
      properties:
        id:
          title: Id
          type: string
        subject_key:
          type: string
          title: Subject Key
        condition_kind:
          type: string
          title: Condition Kind
        family:
          type: string
          title: Family
        occurrence_count:
          type: integer
          title: Occurrence Count
        episode_count:
          type: integer
          title: Episode Count
        no_action_streak:
          type: integer
          title: No Action Streak
        is_chronic:
          type: boolean
          title: Is Chronic
        last_outcome:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Outcome
        current_ticket:
          anyOf:
            - $ref: '#/components/schemas/AiConditionTicketRef'
            - type: 'null'
        first_observed_at:
          type: string
          title: First Observed At
        last_observed_at:
          type: string
          title: Last Observed At
        last_opened_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Opened At
      required:
        - id
        - subject_key
        - condition_kind
        - family
        - occurrence_count
        - episode_count
        - no_action_streak
        - is_chronic
        - last_outcome
        - current_ticket
        - first_observed_at
        - last_observed_at
        - last_opened_at
      title: AiConditionItem
      type: object
    AiConditionCounts:
      properties:
        total:
          type: integer
          title: Total
        chronic:
          type: integer
          title: Chronic
        open:
          type: integer
          title: Open
      required:
        - total
        - chronic
        - open
      title: AiConditionCounts
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
    AiConditionTicketRef:
      properties:
        id:
          title: Id
          type: string
        number:
          type: integer
          title: Number
        status:
          type: string
          title: Status
      required:
        - id
        - number
        - status
      title: AiConditionTicketRef
      type: object

````